//	GeometryGamesLocalizable.strings (de)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Bildgröße";
"Save Image"	= "Bild sichern";
"Copy Image"	= "Bild kopieren";
"Untitled"		= "Ohne Titel";

//	Help menu
"Contact"		= "Kontakt";
"Translators"	= "Übersetzer";

//	Contact panel
"Contact-QuestionsPre"	= "Fragen?";
"Contact-Questions"		= "Schreibe an Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Weitere Apps verfügbar unter";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
